uuid: 20cef07d-83b2-4bf9-93f0-011c668c1a74
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: i4OVV5qrD7abstl4SKS8v5Ee7PuxrL548iZVSty1HRg
name: Article
type: article
description: 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
